Package Details: perl-b-keywords 1.13-1

Git Clone URL: https://aur.archlinux.org/perl-b-keywords.git (read-only)
Package Base: perl-b-keywords
Description: Lists of reserved barewords and symbol names
Upstream URL: http://search.mcpan.org/dist/B-Keywords
Licenses: GPL, PerlArtistic
Submitter: None
Maintainer: jnbek
Last Packager: jnbek
Votes: 72
Popularity: 0.016251
First Submitted: 2008-05-17 10:22
Last Updated: 2015-06-16 20:08

Latest Comments

PTBM133A4X commented on 2012-09-30 02:18

When trying to install perl-critic I get "Can't locate B/Keywords.pm in @INC".

I did "yaourt -S perl-b-keywords" and it asks "Enter n° of packages to be installed (ex: 1 2 3 or 1-3)"

I don't know what this means. I tried entering "1" but perl-critic still fails, I then tried "1-3" and it failed again.

Any idea what is happening here or what I should be entering?

BTW I am trying to install gscan2pdf with these numerous perl dependencies.

dsagra commented on 2012-04-07 19:28

adopted and updated

Anonymous comment on 2010-11-29 19:43

This doesn't appear to require or use ExtUtils::Depends.

viliampucik commented on 2010-11-27 21:51

Please add perl-extutils-depends as a dependency too. Thank you.